﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CrudOnStudent", "CrudOnStudent\CrudOnStudent.csproj", "{8CF19AC0-1125-47E4-8AD6-0F1275D71C0F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8CF19AC0-1125-47E4-8AD6-0F1275D71C0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CF19AC0-1125-47E4-8AD6-0F1275D71C0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CF19AC0-1125-47E4-8AD6-0F1275D71C0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CF19AC0-1125-47E4-8AD6-0F1275D71C0F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FC76D274-DCDA-4E90-97B2-B3548BD27505}
	EndGlobalSection
EndGlobal
